 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 651px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  width: 444px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 51px auto 0;
}

.u-section-1 .u-text-2 {
  width: 444px;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-list-1 {
  width: 1107px;
  margin: 0 auto 40px;
}

.u-section-1 .u-repeater-1 {
  grid-gap: 0px 0px;
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  min-height: 480px;
  grid-auto-columns: 33.3333%;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 10px 30px;
}

.u-section-1 .u-image-1 {
  min-height: 395px;
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 309px;
  background-image: url("images/bronze.jpg");
  margin: 39px 18px 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0 0;
}

.u-section-1 .u-group-2 {
  margin-top: 18px;
  margin-bottom: 0;
  min-height: 126px;
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 3rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 33px auto 0;
}

.u-section-1 .u-group-3 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 76px;
}

.u-section-1 .u-container-layout-4 {
  padding: 6px 30px;
}

.u-section-1 .u-text-4 {
  margin: 0 auto -20px 26px;
}

.u-section-1 .u-icon-1 {
  font-size: 2.375em;
  vertical-align: -8px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  margin: 51px auto 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 0 10px 30px;
}

.u-section-1 .u-image-2 {
  min-height: 395px;
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 309px;
  background-image: url("images/eOcwzt.jpg");
  background-position: 50% 50%;
  margin: 39px 18px 0 auto;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px 0 0;
}

.u-section-1 .u-group-5 {
  margin-top: 18px;
  margin-bottom: 0;
  min-height: 126px;
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-7 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 3rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 33px auto 0;
}

.u-section-1 .u-group-6 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 76px;
}

.u-section-1 .u-container-layout-8 {
  padding: 6px 30px;
}

.u-section-1 .u-text-6 {
  margin: 0 auto;
}

.u-section-1 .u-icon-3 {
  font-size: 2.375em;
  vertical-align: -8px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  margin: 51px auto 0;
}

.u-section-1 .u-container-layout-9 {
  padding: 0 10px 30px;
}

.u-section-1 .u-image-3 {
  min-height: 395px;
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 309px;
  background-image: url("images/Bonanza_Gold_JET002-B.jpg");
  background-position: 50% 50%;
  margin: 39px 18px 0 auto;
}

.u-section-1 .u-container-layout-10 {
  padding: 30px 0 0;
}

.u-section-1 .u-group-8 {
  margin-top: 18px;
  margin-bottom: 0;
  min-height: 126px;
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-11 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 3rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 33px auto 0;
}

.u-section-1 .u-group-9 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 76px;
}

.u-section-1 .u-container-layout-12 {
  padding: 6px 30px;
}

.u-section-1 .u-text-8 {
  margin: 0 auto;
}

.u-section-1 .u-icon-5 {
  font-size: 2.375em;
  vertical-align: -8px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  margin: 51px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-list-1 {
    width: 992px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 430px;
    grid-template-columns: repeat(3, 33.333333333333336%);
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-1 .u-image-1 {
    background-position: 50% 50%;
    margin-top: 43px;
    margin-right: auto;
    height: auto;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 9px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 43px;
    margin-right: auto;
    height: auto;
  }

  .u-section-1 .u-group-5 {
    height: auto;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    margin-top: 43px;
    margin-right: auto;
    height: auto;
  }

  .u-section-1 .u-group-8 {
    height: auto;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-1 .u-list-1 {
    margin-bottom: 16px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 488px;
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
    grid-auto-columns: 33.3333%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 221px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: -12px;
    margin-right: -12px;
  }

  .u-section-1 .u-group-3 {
    min-height: 97px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 221px;
  }

  .u-section-1 .u-group-6 {
    min-height: 97px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-3 {
    width: 221px;
  }

  .u-section-1 .u-group-9 {
    min-height: 97px;
  }

  .u-section-1 .u-container-layout-12 {
    padding-left: 7px;
    padding-right: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    min-height: 1029px;
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-image-1 {
    width: 284px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    width: 203px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    width: 284px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
  }

  .u-section-1 .u-text-6 {
    width: 203px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-3 {
    width: 284px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
  }

  .u-section-1 .u-text-8 {
    margin-left: 26px;
    margin-right: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: 320px;
  }

  .u-section-1 .u-text-2 {
    width: 320px;
    font-size: 1.25rem;
  }

  .u-section-1 .u-image-1 {
    width: 267px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 13px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-1 .u-image-2 {
    width: 267px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-1 .u-image-3 {
    width: 267px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 20px;
    margin-right: 20px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 214px;
}

.u-section-2 .u-line-1 {
  transform-origin: right center 0px;
  width: 1043px;
  margin: 43px auto 0;
}

.u-section-2 .u-text-1 {
  font-style: italic;
  background-image: none;
  font-size: 1.5rem;
  width: 981px;
  margin: 20px auto 0;
}

.u-section-2 .u-line-2 {
  transform-origin: left center 0px;
  width: 1043px;
  margin: 30px auto 43px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-2 .u-line-1 {
    height: 3px;
    width: 992px;
    margin-top: 42px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 70px;
    margin-right: 70px;
  }

  .u-section-2 .u-line-2 {
    height: 3px;
    width: 992px;
    margin-bottom: 42px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 178px;
  }

  .u-section-2 .u-line-1 {
    width: 720px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-2 .u-line-2 {
    width: 720px;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-2 .u-line-1 {
    width: 540px;
  }

  .u-section-2 .u-text-1 {
    margin-left: auto;
    margin-right: 0;
  }

  .u-section-2 .u-line-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-2 .u-line-1 {
    transform-origin: left center 0px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}